| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
SPEhead Struct Reference

`#include <rwSPE.h>`

## Public Attributes
short | pad1 [10]
char | date [10]
short | pad2 [6]
short | xdim
short | pad3 [32]
short | datatype
short | pad4 [45]
char | Comments [400]
short | pad5 [28]
short | ydim
char | pad6 [788]
short | NumFrames
float | MaxIntensity
float | MinIntensity
short | pad7 [1321]

## Detailed Description

Definition at line 16 of file rwSPE.h.

## Member Data Documentation

## ◆ Comments

char SPEhead::Comments[400]

Definition at line 24 of file rwSPE.h.

## ◆ datatype

short SPEhead::datatype

Definition at line 22 of file rwSPE.h.

## ◆ date

char SPEhead::date[10]

Definition at line 18 of file rwSPE.h.

## ◆ MaxIntensity

float SPEhead::MaxIntensity

Definition at line 29 of file rwSPE.h.

## ◆ MinIntensity

float SPEhead::MinIntensity

Definition at line 30 of file rwSPE.h.

## ◆ NumFrames

short SPEhead::NumFrames

Definition at line 28 of file rwSPE.h.

## ◆ pad1

short SPEhead::pad1[10]

Definition at line 17 of file rwSPE.h.

## ◆ pad2

short SPEhead::pad2[6]

Definition at line 19 of file rwSPE.h.

## ◆ pad3

short SPEhead::pad3[32]

Definition at line 21 of file rwSPE.h.

## ◆ pad4

short SPEhead::pad4[45]

Definition at line 23 of file rwSPE.h.

## ◆ pad5

short SPEhead::pad5[28]

Definition at line 25 of file rwSPE.h.

## ◆ pad6

char SPEhead::pad6[788]

Definition at line 27 of file rwSPE.h.

## ◆ pad7

short SPEhead::pad7[1321]

Definition at line 31 of file rwSPE.h.

## ◆ xdim

short SPEhead::xdim

Definition at line 20 of file rwSPE.h.

## ◆ ydim

short SPEhead::ydim

Definition at line 26 of file rwSPE.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwSPE.h